.body {
    width: 100%;
    height: 100%;

    padding-top: 10mm;
    padding-bottom: 5mm;
    padding-left: 20mm;
    padding-right: 20mm;

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.gramNumber {
    text-align: right;
}
.veryhuge {
    font-size: 45pt;
}
.hugehuge {
    font-size: 35pt;
}
.huge {
    font-size: 17.28pt;
}
.large {
    font-size: 14.4pt;
}
.normal {
    font-size: 12pt;
}
.sign {
    margin-bottom: -15mm;
    height: 25mm;
}
.page-break{display: block;page-break-before: always;}


.type1 .header {
    height:90mm;
    width: 100%;
}
.type1 .wrapper {
    width: 100%;
    height: 128mm;
    text-align: center;

}
.type1 .footer {
    width: 100%;
    height:30mm;
    margin-top: -35mm;
}
.type1 .imageBlock {
    margin-top: -5mm;
    width: 100%;
    height: 75mm;
}
.type1 .imageWrapper {
    width: 100%;
    height: 75mm;
    margin-right: 0;
    margin-left: 50%;

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.type1 .tall {
    background-size: 100% auto;
}
.type1 .fat {
    background-size: auto 100%;
}
.type1 table {
    width: 100%;
}
.type1 .image {
    margin-left: auto;
    margin-right: auto;
    max-width:90mm;
    max-height:80mm;
    width: auto;
    height: auto;
}
.type1 .gramNumberFill {
    height: 15mm;
}



.type2 .header {
    height:115mm;
    width: 100%;
}
.type2 .wrapper {
    width: 100%;
    height: 163mm;
    text-align: center;

}
.type2 .footer {
    width: 100%;
    height:30mm;
    margin-top: -25mm;
}
.type2 .imageBlock {
    display: none;
}
.type2 .imageWrapper {
    display: none;
}
.type2 .tall {
    background-size: 100% auto;
}
.type2 .fat {
    background-size: auto 100%;
}
.type2 table {
    width: 100%;
}
.type2 .image {
    margin-left: auto;
    margin-right: auto;
    max-width:90mm;
    max-height:80mm;
    width: auto;
    height: auto;
}
.type2 .gramNumberFill {
    height: 15mm;
}
.type2 .huge {
    font-size: 17.28pt;
}
.type2 .large {
    font-size: 14.4pt;
}
.type2 .normal {
    font-size: 12pt;
}
.type2 .header {
    height:115mm;
    width: 100%;
}
.type2 .wrapper {
    width: 100%;
    height: 163mm;
    text-align: center;
}
.type2 .footer {
    width: 100%;
    height:30mm;
    margin-top: -25mm;
}
.type2 .imageBlock {
    display: none;
}
.type2 .imageWrapper {
    display: none;
}
.type2 .tall {
    background-size: 100% auto;
}
.type2 .fat {
    background-size: auto 100%;
}
.type2 table {
    width: 100%;
}
.type2 .image {
    margin-left: auto;
    margin-right: auto;
    max-width:90mm;
    max-height:80mm;
    width: auto;
    height: auto;
}
.type2 .gramNumberFill {
    height: 15mm;
}
.type2 .huge {
    font-size: 17.28pt;
}
.type2 .large {
    font-size: 14.4pt;
}
.type2 .normal {
    font-size: 12pt;
}



.type3 .header {
    height:90mm;
    width: 100%;
}
.type3 .wrapper {
    width: 100%;
    height: 120mm;
    text-align: center;

}
.type3 .footer {
    width: 100%;
    height:30mm;
    margin-top: -35mm;
}
.type3 .imageBlock {
    margin-top: -5mm;
    width: 100%;
    height: 80mm;
}
.type3 .imageWrapper {
    width: 100%;
    height: 80mm;
    margin-right: auto;
    margin-left: auto;

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.type3 .tall {
    background-size: 100% auto;
}
.type3 .fat {
    background-size: auto 100%;
}
.type3 table {
    width: 100%;
}
.type3 .image {
    margin-left: auto;
    margin-right: auto;
    max-width:90mm;
    max-height:80mm;
    width: auto;
    height: auto;
}
.type3 .gramNumberFill {
    height: 15mm;
}